@font-face {
	font-family: Multicolore;
	src: local('Multicore'), url('./fonts/Multicolore.woff');
}

* {
	margin: 0;
	padding: 0;
}

html,
body {
	width: 100%;
	height: 100%;
	font-family: Lato, sans-serif;
}

canvas {
	display: block;
}

.character {
	box-sizing: border-box;
	width: 10rem;
}

.character img {
	width: 100%;
}

.char-circle {
	border-radius: 50%;
	height: 100%;
	width: 100%;
	background: #9b59b6;
	border: 0.2rem solid #8e44ad;
	box-sizing: border-box;
}

#iogames-link img {
	cursor: pointer;
	position: absolute;
	bottom: 1rem;
	left: 1rem;
	max-width: 13rem;
}

#google-link {
	position: absolute;
	bottom: 1rem;
	right: 1rem;
	max-width: 15rem;
	cursor: pointer;
}

#ios-link {
	position: absolute;
	bottom: 6rem;
	right: 1rem;
	max-width: 15rem;
	cursor: pointer;
}

#ios-link img,
#google-link img,
#facebook-link img,
#youtube-link img,
#instagram-link img,
#twitter-link img {
	width: 100%;
}

#facebook-link {
	position: absolute;
	top: 1rem;
	left: 1rem;
	max-width: 10rem;
	cursor: pointer;
}

#twitter-link {
	position: absolute;
	top: 1rem;
	right: 1rem;
	max-width: 10rem;
	cursor: pointer;
}

#youtube-link {
	position: absolute;
	top: 5rem;
	right: 1rem;
	max-width: 10rem;
	cursor: pointer;
}

#instagram-link {
	position: absolute;
	top: 5rem;
	left: 1rem;
	max-width: 10rem;
	cursor: pointer;
}

.hide {
	display: none !important;
}

#ads-container,
#revive-container {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.95);
	z-index: 10000;
}

.ads {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 938px;
	height: 528px;
	border-radius: 0.5rem;
	z-index: 100000;
}

#playwire-container {
	width: 600px;
	height: 350px;
	z-index: 10000;
}

.ads-playwire {
	width: 600px;
	height: 350px;
	border-radius: 0.5rem;
	z-index: 100000;
}

.cross-promo {
	cursor: pointer;
	position: fixed;
	left: 1%;
	top: 45%;
	transform: translateY(-50%);
	max-width: 200px;
	max-height: 220px;
	background-image: url(./img/goons-promo.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 20vw;
	height: 17vw;
	border-radius: 0.3rem;
}


.reference {
	position: fixed;
	right: 2%;
	top: 50%;
	transform: translateY(-50%);
	max-width: 300px;
	max-height: 320px;
	width: 23%;
	height: 45%;
	/* background: #FF0DFF; */
	background: #383838;
	border-radius: 0.5rem;
	overflow-y: scroll;
	z-index: 100;
}

#loading {
	position: fixed;
	background-image: url(./img/background1.jpg);
	background-size: cover;
	background-color: #111;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #333;
}

#loading .character {
	-webkit-animation: loading-anim 0.75s linear infinite alternate;
	-moz-animation: loading-anim 0.75s linear infinite alternate;
	-ms-animation: loading-anim 0.75s linear infinite alternate;
	-o-animation: loading-anim 0.75s linear infinite alternate;
	animation: loading-anim 0.75s linear infinite alternate;
}

#playButton {
	position: absolute;
	top: 5rem;
	left: 30rem;
	margin-top: 10px;
	vertical-align: top;
	width: 350px;
	height: 60px;
	padding: 0;
	font-size: 22px;
	color: white;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #2c3e50;
	border: 0;
	border-bottom: 2px solid #22303f;
	cursor: pointer;
	-webkit-box-shadow: inset 0 -2px #22303f;
	box-shadow: inset 0 -2px #22303f;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadeEffect {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.tabcontent {
	padding: 1.5rem;
	color: #fefefe;
}

@-moz-keyframes loading-anim {
	from {
		-moz-transform: scale(0.95);
	}
	to {
		-moz-transform: scale(1.1);
	}
}

@-webkit-keyframes loading-anim {
	from {
		-webkit-transform: scale(0.95);
	}
	to {
		-webkit-transform: scale(1.1);
	}
}

@keyframes loading-anim {
	from {
		transform: scale(0.95);
	}
	to {
		transform: scale(1.1);
	}
}

.clown-games {
	border-bottom-style: solid;
	border-bottom-color: #f27c09;
	border-bottom-width: 0.3em;
	width: 47em;
	margin: auto;
}

.clownpromo {
	cursor: pointer;
	border-radius: 1em;
	width: 9em;
	height: 9em;
	object-fit: cover;
	transition: transform 0.2s ease;
}

.clownpromo:hover {
	transform: scale(1.1);
	z-index: 10;
}

#progress-wrapper {
	width: 600px;
	text-align: center;
}

#progress {
	width: 100%;
	background-color: #ddd;
}

#starting-game p {
	font-size: 2rem;
	color: #333;
}

#bar {
	width: 10%;
	height: 10px;
	background-color: #2d5c00;
	text-align: center;
	line-height: 10px;
	font-size: 0;
	color: white;
	transition: all 0.2s ease-in-out;
}

.snix-title {
	font-family: Multicolore, sans-serif;
	font-size: 4rem;
	color: #333;
}

#header-loading {
	text-align: center;
	color: #383838;
	margin-bottom: 1rem;
	margin-top: -2rem;
}

#header-loading h2 {
	font-size: 1.3rem;
	width: 65%;
	margin: 0 auto;
	max-width: 80rem;
}

#header-loading p {
	margin: 0.25rem auto 0 auto;
	font-size: 0.7rem;
	width: 65%;
	max-width: 80rem;
}

.header {
	position: absolute;
	top: 0.5rem;
	left: 50%;
	transform: translateX(-50%);
	box-sizing: border-box;
	text-align: center;
	font-size: 10px;
}

.header-title {
	padding-top: calc(90px + 0.1em);
	font-size: 4.7em;
	margin: 0.1em 0 0 0;
	color: #383838;
	font-family: Multicolore, sans-serif;
	line-height: 1em;
}

.header h2 {
	margin: 0;
	font-size: 1.5em;
	line-height: 1em;
	color: #383838;
}

.header p {
	margin: 0.25em auto 0 auto;
	font-size: 0.9em;
	line-height: 1.1em;
	color: #383838;
	width: 80%;
}

.adsbygoogle-top {
	position: absolute;
	top: 0.5rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9999;
}

.adsbygoogle-bottom {
	position: absolute;
	bottom: 0.5rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9999;
}

.adsbygoogle-right {
	position: absolute;
	right: 0.5rem;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9999;
	left: initial;
}

.adsbygoogle-left {
	position: absolute;
	left: 0.5rem;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9999;
	right: initial;
}

.bottomGameLinkage {
	position: absolute;
	bottom: calc(30px + 0.1rem);
	cursor : pointer;
	opacity: 0.9;
	font-family: Multicolore, sans-serif;
	font-size: 1rem;
	line-height: 1rem;
	color:#383838;
	top:23%;
	left:1%;
	max-width: 22rem;
	max-height: 50px;
	width: 25vw;
	border-radius: .3rem

}


.bottomGameLinkageDynamic {
	position: absolute;
	bottom: calc(30px + 0.1rem);
	cursor : pointer;
	opacity: 0.9;
	font-family: "Luckiest Guy", sans-serif;
	font-size: 1rem;
	line-height: 1rem;
	text-shadow: .2rem .2rem .8rem #111;
	color: #383838;
	bottom:1em;
	left:15em;
	border-radius: .3rem;
	margin-left:1rem;
}

#bottomHeight {
	max-width: 22rem;
	top: 65%;
	max-height: 22rem;
}


.bottomGameLinkage2 {
	margin-left: 0.5rem;
	position: absolute;
	cursor: pointer;
	opacity: 0.9;
	font-size: 0.9rem;
	line-height: 1rem;
	color: #383838;
	font-family: Multicolore, sans-serif;
	max-width: 22rem;
}


.bottomLinkageText {
	font-family: Multicolore, sans-serif;
	font-size: 1.1rem;
	color: #383838;
	opacity: 0.9;
	line-height: 1.5rem;
}

.bottomDynamicWidth {
	float:left;
	margin-left: 1rem;
	font-family: "Lato, sans-serif";
}



@media only screen and (max-height: 800px) {
	.header {
		font-size: 8.8px;
	}
}

@media only screen and (max-width: 900px), screen and (max-height: 600px) {
	.header {
		font-size: 7px;
	}

	#facebook-link,
	#youtube-link,
	#instagram-link,
	#twitter-link {
		max-width: 8rem;
	}

	#youtube-link,
	#instagram-link {
		top: 5rem;
	}

	#ios-link,
	#google-link {
		max-width: 10rem;
	}

	#ios-link {
		bottom: 4.5rem;
	}

	#iogames-link img {
		bottom: 0.5rem;
		max-width: 10rem;
	}

	.cross-promo {
		left: 1%;
		max-width: 300px;
		max-height: 220px;
		width: 20vw;
		height: 17vw;
		border-radius: 0.3rem;
	}
}

@media only screen and (max-height: 520px) {
	.header {
		font-size: 5px;
	}
}
